Name: xprop
Version: 1.0.4
Release: alt1

Summary: property displayer for X
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: libX11-devel libXau-devel libXdmcp-devel libXmu-devel pkg-config
BuildRequires: xorg-x11-proto-devel xorg-x11-util-macros

%description
The xprop utility is for displaying window and font properties in an  X
server.   One  window  or font is selected using the command line argu-
ments or possibly in the case of a window, by clicking on  the  desired
window.   A  list of properties is then given, possibly with formatting
information.

%prep
%setup -q

%build
%autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Sat Mar 08 2008 Valery Inozemtsev <shrek@altlinux.ru> 1.0.4-alt1
- 1.0.4

* Sat Aug 11 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Wed Jul 25 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Fri Jan 06 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

